<?php
require'f_descarcari.php';
require'f_admin.php';
$titlu='Marcheaza fișier descărcări '.$pnume;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-fisiere-descarcari-raportate">'.img('administrare.png',1).'Fișiere descărcări raportate</a>';
require'f_sus.php';
if(($pinfo[9]==1?false:$conn->query('UPDATE`descarcari_fisiere`SET`raportat`="1"WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="ha marcat ca și rezolvat fișierul de la descărcări cu numărul '.$pid.',[br/]Din albumul [url=/descarcari/album/'.$fid.'-'.seo($finfo[2]).']'.$finfo[2].'[/url][br/]De la link-ul: '.$pinfo[4].'[br/]Adaugat de '.nume($pinfo[1],1).', și raportat de",`la`="'.$pinfo[9].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Fisier marcat ca și rezolvat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest fișier a fost marcat ca și rezolvat de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($pinfo[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a adaugat').'<strong> - </strong>'.profil($pinfo[9],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$pinfo[9].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a raportat').$div[0];
require'f_jos.php';